makePdf {AutoDeskR} | R Documentation

## Convert a DWG to a PDF.

### Description

Convert a publicly accessible DWG file to a publicly accessible PDF using the Design Automation API.

### Usage

    makePdf(source = NULL, destination = NULL, token = NULL)

### Arguments

`source` | A string. Publicly accessible web address of the input dwg file.
`destination` | A string. Publicly accessible web address for the output pdf file.
`token` | A string. Token generated with `getToken` function with `code:all` scope.

### See Also

https://developer.autodesk.com/en/docs/design-automation/v2/overview/

### Examples

    ## Not run:
    mySource <- "http://download.autodesk.com/us/samplefiles/acad/visualization_-_aerial.dwg"
    myDestination <- "https://drive.google.com/folderview?id=0BygncDVHf60mTDZVNDltLThLNmM&usp=sharing"
    resp <- makePdf(mySource, myDestination, token = myToken)

    ## End(Not run)

[Package AutoDeskR version 0.1.3 Index]